{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.26",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "skyBlock One Premium",
  "version": "1.1",
  "author": "pxlloewe",
  "files": [
    {
      "projectID": 290209,
      "fileID": 3603473,
      "required": true
    },
    {
      "projectID": 472352,
      "fileID": 3318867,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 3555668,
      "required": true
    },
    {
      "projectID": 225608,
      "fileID": 3283693,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 3548286,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 3615760,
      "required": true
    },
    {
      "projectID": 407780,
      "fileID": 3407098,
      "required": true
    },
    {
      "projectID": 471286,
      "fileID": 3276638,
      "required": true
    },
    {
      "projectID": 406119,
      "fileID": 3317959,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 3621736,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 3510357,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 3590099,
      "required": true
    },
    {
      "projectID": 400012,
      "fileID": 3636875,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 3590101,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 3541718,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 3621734,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 3607549,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 3639375,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 3639377,
      "required": true
    },
    {
      "projectID": 517574,
      "fileID": 3530293,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 3639378,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3536806,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 3319255,
      "required": true
    },
    {
      "projectID": 347706,
      "fileID": 3598209,
      "required": true
    },
    {
      "projectID": 517040,
      "fileID": 3428784,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 3577166,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 3579697,
      "required": true
    },
    {
      "projectID": 480856,
      "fileID": 3305068,
      "required": true
    },
    {
      "projectID": 445226,
      "fileID": 3217636,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3562328,
      "required": true
    },
    {
      "projectID": 326041,
      "fileID": 3598201,
      "required": true
    },
    {
      "projectID": 402924,
      "fileID": 3635720,
      "required": true
    },
    {
      "projectID": 349460,
      "fileID": 3527320,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 3487349,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 3527504,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 3376782,
      "required": true
    },
    {
      "projectID": 430787,
      "fileID": 3205048,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 3542006,
      "required": true
    },
    {
      "projectID": 414640,
      "fileID": 3189805,
      "required": true
    },
    {
      "projectID": 532169,
      "fileID": 3605700,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 3578181,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 3137659,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 3604977,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 3260763,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 3446262,
      "required": true
    },
    {
      "projectID": 452000,
      "fileID": 3489206,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 3598199,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 3490353,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3631982,
      "required": true
    },
    {
      "projectID": 370696,
      "fileID": 3539690,
      "required": false
    },
    {
      "projectID": 399669,
      "fileID": 3254251,
      "required": true
    },
    {
      "projectID": 319466,
      "fileID": 3485267,
      "required": true
    },
    {
      "projectID": 419734,
      "fileID": 3426792,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 3639374,
      "required": true
    },
    {
      "projectID": 268250,
      "fileID": 3608210,
      "required": true
    },
    {
      "projectID": 412525,
      "fileID": 3329216,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3517008,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 3038982,
      "required": true
    },
    {
      "projectID": 389697,
      "fileID": 3416699,
      "required": true
    },
    {
      "projectID": 238761,
      "fileID": 3507114,
      "required": true
    },
    {
      "projectID": 391382,
      "fileID": 3556279,
      "required": true
    },
    {
      "projectID": 412551,
      "fileID": 3397407,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 3474289,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3602551,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 3543538,
      "required": true
    },
    {
      "projectID": 483310,
      "fileID": 3634798,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 3526178,
      "required": true
    },
    {
      "projectID": 383070,
      "fileID": 3102237,
      "required": true
    },
    {
      "projectID": 454372,
      "fileID": 3596490,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3459118,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 3556270,
      "required": true
    },
    {
      "projectID": 428204,
      "fileID": 3174238,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 3590406,
      "required": true
    },
    {
      "projectID": 422087,
      "fileID": 3504723,
      "required": true
    },
    {
      "projectID": 297878,
      "fileID": 3501712,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 3562127,
      "required": true
    },
    {
      "projectID": 379232,
      "fileID": 3635683,
      "required": true
    },
    {
      "projectID": 478939,
      "fileID": 3639379,
      "required": true
    },
    {
      "projectID": 272302,
      "fileID": 3527508,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 3346366,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 3611471,
      "required": true
    },
    {
      "projectID": 314645,
      "fileID": 3455488,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 3510598,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 3507886,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3596092,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3621132,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 3413938,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 3601708,
      "required": true
    },
    {
      "projectID": 368718,
      "fileID": 3584024,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3631989,
      "required": true
    }
  ],
  "overrides": "overrides"
}